DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.0

SYNOPSIS
deja-dup-preferences [OPTION...]

OPTIONS

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Vebijarkên GTK+ Nîşan Bide

--version
    Show version

--display=DÎMEN
    Dîmendêra X ya ku dê were bikaranîn

SEE ALSO
duplicity(1)